{
  "name": "@pilotlab/behaviors",
  "description": "A luxurious user experience framework, developed by your friends at Pilot.",
  "version": "0.1.33",
  "author": "Pilot Lab",
  "dependencies": {
    "@pilotlab/collections": "*",
    "@pilotlab/debug": "*",
    "@pilotlab/initializable": "*",
    "@pilotlab/is": "*",
    "@pilotlab/signals": "*"
  },
  "devDependencies": {},
  "homepage": "https://gitlab.com/pilot-lab/lux/monolux",
  "bugs": {
    "url": "https://gitlab.com/pilot-lab/lux/monolux/issues"
  },
  "keywords": [
    "UX",
    "framework",
    "utilities",
    "pilot",
    "pilotlab"
  ],
  "license": "ISC",
  "main": "./index.js",
  "types": "./index.d.ts",
  "files": [
    "src",
    "index.js",
    "index.d.ts"
  ],
  "pre-commit": [
    "validate"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/pilot-lab/monolux.git"
  },
  "scripts": {
    "clean": "source ../../bin/clean.sh; clean;",
    "test": "source ../../bin/test.sh; test;",
    "build": "source ../../bin/build.sh; build;"
  }
}
